calligra (1:3.2.1+dfsg-2ubuntu7) hirsute; urgency=medium

  * No-change rebuild against new poppler soname.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Feb 2021 09:42:45 +0000

calligra (1:3.2.1+dfsg-2ubuntu6) hirsute; urgency=medium

  * No-change rebuild against libgit2-1.1.

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Dec 2020 12:42:30 +0000

calligra (1:3.2.1+dfsg-2ubuntu5) hirsute; urgency=medium

  * Rebuild against new libgit2-1.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Dec 2020 10:23:35 +0100

calligra (1:3.2.1+dfsg-2ubuntu4) groovy; urgency=medium

  * Rebuild against new libopenexr25.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Oct 2020 09:10:00 +0200

calligra (1:3.2.1+dfsg-2ubuntu3) groovy; urgency=medium

  * No-change rebuild against libpoppler102.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Sep 2020 17:01:38 +0100

calligra (1:3.2.1+dfsg-2ubuntu2) groovy; urgency=medium

  * No change rebuild against new ilmbase ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:38:02 +0100

calligra (1:3.2.1+dfsg-2ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.

 -- Rik Mills <rikmills@kde.org>  Sat, 04 Jul 2020 12:29:58 +0100

calligra (1:3.2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Explicitly add the qtdeclarative5-dev build dependency, as it was pulled
    by another package before. (Closes: #963421)
  * Stop exporting QT_SELECT=5 in rules, no more needed.

 -- Pino Toscano <pino@debian.org>  Sat, 04 Jul 2020 11:24:41 +0200

calligra (1:3.2.1+dfsg-1ubuntu2) groovy; urgency=medium

  * Explicitly build depend on qtdeclarative5-dev for calligra gemini.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Jun 2020 14:50:21 +0100

calligra (1:3.2.1+dfsg-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Jun 2020 12:25:34 +0100

calligra (1:3.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move python, and ruby from recommends of calligra-libs to suggests of
    calligrasheets: this because calligrasheets is the only application with
    python, and ruby scripts.
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Fri, 15 May 2020 13:55:24 +0200

calligra (1:3.2.0+dfsg-1ubuntu2) groovy; urgency=medium

  * No-change rebuild against libgsl25

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 07 May 2020 21:55:22 +0000

calligra (1:3.2.0+dfsg-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Apr 2020 15:36:33 +0100

calligra (1:3.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Replace the transitional libfontconfig1-dev build dependency with
    libfontconfig-dev.
  * Drop the man pages, as they do not provide any useful content.
  * Switch the watch file back to stable releases.
  * Update the build dependencies according to the upstream build system:
    - bump libkchart-dev to 2.7.0
  * Bump Standards-Version to 4.5.0, no changes required.
  * Switch Vcs-Git back to the master packaging branch.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Fri, 24 Apr 2020 13:25:56 +0200

calligra (1:3.1.90+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream development release (3.2.0 beta 1).
  * Update the patches:
    - upstream_Fix-build-with-Qt-5.11-missing-headers.patch: drop, backported
      from upstream
    - upstream_Fix-compilation-with-Qt-5.11-missing-include.patch: drop,
      backported from upstream
    - upstream_Fix-build-with-poppler-0.69.patch: drop, backported from upstream
    - upstream_Fix-build-with-poppler-0.64.patch: drop, backported from upstream
    - upstream_Mark-the-functions-as-override.patch: drop, backported from
      upstream
    - upstream_GBool-bool.patch: drop, backported from upstream
    - upstream_Fix-build-with-poppler-0.64-take-2.patch: drop, backported from
      upstream
    - upstream_Fix-build-with-poppler-0.71.patch: drop, backported from upstream
    - upstream_Guchar-unsigned-char.patch: drop, backported from upstream
    - upstream_Fix-GooString-not-having-getCString-anymore.patch: drop,
      backported from upstream
    - upstream_Fix-the-way-poppler-headers-are-included.patch: drop, backported
      from upstream
    - upstream_Fix-compilation-with-Qt-5.13-missing-include.patch: drop,
      backported from upstream
  * Update the build dependencies according to the upstream build system:
    - remove no more used: libkf5akonadicontact-dev, libkf5holidays-dev, and
      libqt5webkit5-dev
  * Update install files.
  * Switch the watch file to the unstable releases for now.
  * Point Vcs-Git to the experimental packaging branch.
  * Drop the removal of files that are no more shipped.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 10 Apr 2020 09:45:00 +0200

calligra (1:3.1.0+dfsg-6ubuntu7) focal; urgency=medium

  * No-change rebuild against KDE PIM 19.12.3

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 19:10:24 +0100

calligra (1:3.1.0+dfsg-6ubuntu6) focal; urgency=medium

  * No change rebuild against libpoppler97

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 19:09:06 +0100

calligra (1:3.1.0+dfsg-6ubuntu5) focal; urgency=medium

  * Fix build with poppler 0.85
    - debian/patches: upstream_Fix-build-with-poppler-0.82.patch
    - debian/patches: upstream_Fix-build-with-poppler-0.83.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Feb 2020 08:59:37 +0000

calligra (1:3.1.0+dfsg-6ubuntu4) focal; urgency=medium

  * No-change rebuild against libpoppler95

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:27:55 +0000

calligra (1:3.1.0+dfsg-6ubuntu3) focal; urgency=medium

  * Build without libgit support.

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 08:38:35 +0000

calligra (1:3.1.0+dfsg-6ubuntu2) focal; urgency=medium

  * No-change rebuild against libilmbase24.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Dec 2019 07:30:32 +0000

calligra (1:3.1.0+dfsg-6ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.
    - Breaks/Replaces against (<< 1:3.1.0+dfsg~) for packages with moved
      files

 -- Rik Mills <rikmills@kde.org>  Sun, 17 Nov 2019 09:12:14 +0000

calligra (1:3.1.0+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Replace the monolithic patch poppler-0.71.patch with all the upstream
    commit, including the support for poppler 0.72+:
    - commit 56bd4bab320b0c0a893751caee9a15a2241e3ef8; patch
      upstream_Fix-build-with-poppler-0.69.patch
    - commit 3760bb3012456261024324e15598d1aefc611665; patch
      upstream_Fix-build-with-poppler-0.64.patch
    - commit fa4c2961b8280456d4c1484565b973d312e0bd1c; patch
      upstream_Mark-the-functions-as-override.patch
    - commit 82d68cebf870ac97fd27b626a08c3fb4dd94ea3e; patch
      upstream_GBool-bool.patch
    - commit 45559a470604bd9494d0832589411fc5b683b316; patch
      upstream_Fix-build-with-poppler-0.64-take-2.patch
    - commit f099b8e143bbeb1de3c7e89f4764006c3de61ae4; patch
      upstream_Fix-build-with-poppler-0.71.patch
    - commit a1ddd91e6c354e8f0dda40f8a522053c3fa19c39; patch
      upstream_Guchar-unsigned-char.patch
    - commit 4bf0add22d3945b90bee7d90432f5db59e06f928; patch
      upstream_Fix-GooString-not-having-getCString-anymore.patch
    - commit 464824279827b5188abd969ee754609c22f4e393; patch
      upstream_Fix-the-way-poppler-headers-are-included.patch
  * Replace the transitional libfreetype6-dev build dependency with
    libfreetype-dev.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the migration from calligra-dbg, no more needed after two Debian
    stable releases.
  * Backport upstream commit 0c5430697bdcf41a45046107b28014e40c49a11a to build
    with newer KF; patch
    upstream_Fix-compilation-with-Qt-5.13-missing-include.patch.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - stop passing --list-missing to dh_missing, as it is the default
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Nov 2019 12:09:11 +0100

calligra (1:3.1.0+dfsg-5ubuntu5) eoan; urgency=medium

  * Add upstream patch to fix FTBFS. (LP: #1841910)
    - debian/patches: upstream_add-missing-qdate-include.diff

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Aug 2019 12:50:51 +0100

calligra (1:3.1.0+dfsg-5ubuntu4) eoan; urgency=medium

  * Rebuild against new poppler87.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 May 2019 12:03:20 +0200

calligra (1:3.1.0+dfsg-5ubuntu3) disco; urgency=medium

  * No-change rebuild against KDEPIM 18.12.3.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 20:58:23 +0000

calligra (1:3.1.0+dfsg-5ubuntu2) disco; urgency=medium

  * debian/patches/poppler-0.73.patch: 
    - backport upstream commits to fix the build with the new poppler

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Mar 2019 16:01:26 +0000

calligra (1:3.1.0+dfsg-5ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.
    - Breaks/Replaces against (<< 1:3.1.0+dfsg~) for packages with moved
      files

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Jan 2019 13:43:50 +0100

calligra (1:3.1.0+dfsg-5) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Rik Mills <rikmills@kubuntu.org> ]
  * debian/patches: Replace poppler-0.69.patch with poppler-0.71.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Jan 2019 13:40:11 +0100

calligra (1:3.1.0+dfsg-4ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.
    - Breaks/Replaces against (<< 1:3.1.0+dfsg~) for packages with moved
      files
    - debian/patches: Replace poppler-0.69.patch with poppler-0.71.patch

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Nov 2018 14:28:15 +0000

calligra (1:3.1.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fix build with new poppler 0.69.0-1 (Closes: #910873, Closes: #911502)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Oct 2018 10:28:51 +0200

calligra (1:3.1.0+dfsg-3ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.
    - Breaks/Replaces against (<< 1:3.1.0+dfsg~) for packages with moved
      files.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 05 Sep 2018 12:53:09 +0100

calligra (1:3.1.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Update few things in README.source.
  * Backport upstream commits a7ebecb9fbee2190e649c44ed53f1299013baa30, and
    ee83e0f2c251072e47a2799619cdc79efe67e651 to fix build with Qt >= 5.11;
    patches upstream_Fix-build-with-Qt-5.11-missing-headers.patch, and
    upstream_Fix-compilation-with-Qt-5.11-missing-include.patch.
    (Closes: #907013)

 -- Pino Toscano <pino@debian.org>  Wed, 05 Sep 2018 08:39:20 +0200

calligra (1:3.1.0+dfsg-2ubuntu6) cosmic; urgency=medium

  * No-change rebuild against libpoppler79

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 25 Aug 2018 00:34:04 +0000

calligra (1:3.1.0+dfsg-2ubuntu5) cosmic; urgency=medium

  * No-change rebuild against KDE PIM 18.04.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:45:19 +0100

calligra (1:3.1.0+dfsg-2ubuntu4) cosmic; urgency=medium

  * debian/patches: add upstream_fix-build-with-Qt-5.11.patch
  * Rebuild against libokular5core9

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Aug 2018 14:37:30 +0100

calligra (1:3.1.0+dfsg-2ubuntu3) cosmic; urgency=medium

  * No-change rebuild against the latest libgit2

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 30 May 2018 22:33:53 +0000

calligra (1:3.1.0+dfsg-2ubuntu2) cosmic; urgency=medium

  * Temporarily build without openexr support

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 26 May 2018 00:19:24 +0100

calligra (1:3.1.0+dfsg-2ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't provide transitional l10n and calligra-reports-web-element
      packages. Depreciated in Ubuntu after 16.04.
    - Breaks/Replaces against (<< 1:3.1.0+dfsg~) for packages with moved
      files.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 May 2018 21:35:51 +0100

calligra (1:3.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Switch from dh_install to dh_missing for --list-missing.
  * Bump the libkproperty3-dev, and libkreport3-dev build dependencies to
    >= 3.1.0~, to make sure to build against the newer versions of them.

 -- Pino Toscano <pino@debian.org>  Fri, 09 Mar 2018 09:37:57 +0100

calligra (1:3.1.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies:
    - bump extra-cmake-modules to >= 5.19.0
    - add libgit2-dev, libkf5holidays-dev: used by the new release
    - add libkf5archive-dev, libx11-dev: already used, but installed by some
      other package
    - remove libkgantt-dev, and libpoppler-qt5-dev: no more used
  * Drop the braindump binary, since it is disabled upstream
    - do not ship its translations
  * Drop the calligraplan binary, since a newer version of it is going to be
    provided by a separate calligraplan source.
  * Drop from debian/tmp the stuff belonging to the unported calligraflow
    (they are not shipped, anyway).
  * Change priority of calligra-reports-web-element to optional (even if
    it is a transitional package), according to Policy §2.5.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Small updates to copyright.
  * Update the Homepage fields across all the packages:
    - use https for all the links
    - avoid duplicated calligra.org field
    - make sure calligrastage-data has the same Homepage as calligrastage
  * Minor updates to the watch file.
  * Update install files.
  * Bring back the calligra-gemini, and calligra-gemini-data packages.
  * Bring back the okular-backend-odp, and okular-backend-odt packages, as
    a KF5 version of Okular is available
    - uncomment the okular-dev build dependency, with the right version
    - ship again their translations
  * Move the translations to their own packages:
    - turn the calligra-l10n-* binaries into empty dummy packages
    - add proper breaks/replaces
    - remove calligra_shape_comment.mo, and calligra_shape_template.mo, as
      these shapes are not shipped
  * Update lintian overrides.
  * Fix a typo in the man page of calligrasheets.
  * Small changes in the man pages.
  * Regenerate the man pages from the rst sources.
  * Split calligrasheets-data out of calligrasheets.
  * Remove the khelpcenter in calligrawords, as there is no documentation.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Feb 2018 22:04:06 +0100

calligra (1:3.0.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Limit dh_gencontrol calls for l10n packages only when they are built.
  * Update lintian overrides.
  * Explicitly add the gettext build dependency.
  * Bump Standards-Version to 4.1.0, no changes required.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 06 Sep 2017 08:10:36 +0200

calligra (1:3.0.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - switches from Qt4 (using QtWebKit) to Frameworks (Closes: #784454)
  * Cleanup copyright from removed stuff, and other minor changes.
  * Bring the repack suffix back to "+dfsg".
  * Update the patches:
    - upstream_fix-arm-FTBFS.patch: drop, obsolete
    - upstream_Fix-compilation-of-PsCommentLexer.cpp-on-platforms-w.patch:
      drop, backported from upstream
    - libwps-0.4.patch: drop, applied upstream
    - no-planconvert-jar.patch: drop, obsolete
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev, kdepimlibs5-dev, libattica-dev,
      libphononexperimental-dev, libpoppler-qt4-dev, libqca2-dev, libqt4-dev,
      libqt4-opengl-dev, and libqtwebkit-dev
    - add extra-cmake-modules, qtbase5-dev, libqt5opengl5-dev, libqt5svg5-dev,
      libqt5webkit5-dev, libqt5x11extras5-dev, libphonon4qt5-dev,
      libphonon4qt5experimental-dev, libkf5activities-dev, libkf5akonadi-dev,
      libkf5akonadicontact-dev, libkf5attica-dev, libkf5calendarcore-dev,
      libkf5codecs-dev, libkf5completion-dev, libkf5config-dev,
      libkf5configwidgets-dev, libkf5contacts-dev, libkf5coreaddons-dev,
      libkf5dbusaddons-dev, libkf5doctools-dev, libkf5guiaddons-dev,
      libkf5i18n-dev, libkf5iconthemes-dev, libkf5itemviews-dev,
      libkf5jobwidgets-dev, libkf5kcmutils-dev, libkf5kdelibs4support-dev,
      libkf5khtml-dev, libkf5kio-dev, libkf5notifications-dev,
      libkf5notifyconfig-dev, libkf5parts-dev, libkf5sonnet-dev,
      libkf5textwidgets-dev, libkf5wallet-dev, libkf5widgetsaddons-dev,
      libkf5windowsystem-dev, libkf5xmlgui-dev, kross-dev, libkchart-dev,
      libkgantt-dev, libkproperty3-dev,  libkreport3-dev,  libpoppler-qt5-dev,
      and libqca-qt5-2-dev
  * Drop the calligraflow, calligraflow-data, calligraactive,
    calligra-semanticitems, calligraauthor, calligra-gemini, and
    calligra-gemini-data binaries, since all refer to unported/dropped
    stuff
    - remove symlinking done in calligra-gemini
  * Turn the calligra-reports-web-element package into a transitional package
    for libkreport3-plugin-web, which provides the equivalent component.
  * Disable the okular-backend-odp, and okular-backend-odt binaries, since
    there is no KF5 version of Okular in Debian currently
    - comment out the okular-dev build dependency
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Switch QT_SELECT to 5 in rules.
  * Update the flags passed to cmake:
    - replace -DKDE4_BUILD_TESTS=OFF with -DBUILD_TESTING=OFF, since it is the
      flag exported by ECM
    - remove -DBUILD_krita=OFF, and -DBUILD_kexi=OFF, as both the applications
      were removed upstream
    - add -DCALLIGRA_SHOULD_BUILD_UNMAINTAINED=ON, since for now we want to
      get also what upstream considers unmaintained; maybe this should be
      revised in the future
  * Update/rewrite the install files.
  * Adapt the job in override_dh_auto_install:
    - stop removing headers and cmake files, no more installed
    - adapt path (even if not installed currently) to the font (cmex10.ttf)
      to remove
  * Update lintian overrides.
  * calligraplan has no more Java parts, so:
    - drop the default-jdk build dependency
    - drop the default-jre, and libapache-poi-java recommends
    - drop the README.Debian for calligraplan
    - remove note about that in README.source
  * Replace the libqca2-plugins recommend with libqca-qt5-2-plugins.
  * Stop excluding kde-runtime, and kdepim-runtime from the shlibdeps of
    calligra-libs, as they are no more injected.
  * Remove x-test fake translations, to avoid accidentally pulling them
    anywhere.
  * Drop unneeded build dependencies:
    - libgit2-dev, libicu-dev, libpng-dev, libsoprano-dev, and libsqlite3-dev
  * Import the calligra-l10n-* binaries from src:calligra-l10n, along with the
    common package substvars
    - rename the substvars from ${calligra:foo} to ${l10n:foo}
    - this only covers the languages already shipped by calligra 2.9, that is
      29 languages out of 76; other languages will come in a later upload
    - add install files for all the binaries
    - remove mo files for stuff which is not shipped
  * Few more changes to README.source.

 -- Pino Toscano <pino@debian.org>  Sun, 20 Aug 2017 18:54:14 +0200

calligra (1:3.0.1-0ubuntu4) bionic; urgency=medium

  * No change rebuild against Okular 17.12

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Feb 2018 01:14:57 +0000

calligra (1:3.0.1-0ubuntu3) artful; urgency=medium

  * Only build with optional KDE apps *contact-dev on amd64, i386 and
    armhf. Lack of QtWebEngine for other architectures means compatible
    contact libraries are not built in new KDE applications 16.12 on
    those.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Aug 2017 01:18:33 +0100

calligra (1:3.0.1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:09:01 +0000

calligra (1:3.0.1-0ubuntu1) zesty; urgency=medium

  * New upstream bugfix release (3.0.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 04 Apr 2017 07:46:55 +0000

calligra (1:3.0.0.1-0ubuntu3) zesty; urgency=medium

  * Relax generated depends for calligrasheets to ease migration.
    On current builds only affects depends on unsupported s390x
    architecture.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Mar 2017 01:46:27 +0000

calligra (1:3.0.0.1-0ubuntu2) zesty; urgency=medium

  * Don't install vc-dev on powerpc and s390x

 -- Clive Johnston <clivejo@kubuntu.org>  Sat, 04 Feb 2017 20:14:57 +0000

calligra (1:3.0.0.1-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * Porting packaging to KF5
  * Removing krita as its now been split from calligra

  [ Rik Mills ]
  * Update install files and rules

  [ Clive Johnston ]
  * New upstream release (3.0.0.1)
  * Merged with KDE Neon as we were packaging the development edition by
    mistake, which was building lots of development files not needed for
    the release edition.

 -- Clive Johnston <clivejo@kubuntu.org>  Sat, 04 Feb 2017 16:14:30 +0000

calligra (1:2.9.11+dfsg1-1) unstable; urgency=low

  * Team upload.
  * Drop kexi entirely from this source, since a newer version of it is going
    to be provided by a separate kexi source:
    - bump version to +dfsg1
    - add the whole "kexi" subdirectory to the Excluded-Files, so it is
      removed from the repacked tarball (making it slightly smaller)
    - pass -DBUILD_kexi=OFF to cmake, to make sure it is not used
    - drop the kexi, kexi-data, kexi-calligrasheets-driver, kexi-mysql-driver,
      kexi-postgresql-driver, kexi-xbase-driver, kexi-sybase-driver, and
      kexi-web-form-widget binaries
    - comment out the kexi dependency in the calligra metapackage for now
    - drop the local kexi man pages
    - drop kexi bits from copyright
    - drop kexi bits from README.source
    - update install files
    - update the patches accordingly:
      - upstream_cmake-find-PostgreSQL-9.6.patch: drop, no more needed
      - add_keywords_to_desktop_files.patch: drop kexi bit
      - cmake-xbase64.patch: drop, no more needed
  * Drop unneeded build dependencies:
    - default-libmysqlclient-dev, freetds-dev, libpq-dev, libpqxx-dev,
      libxbase64-dev, postgresql-server-dev-all: used by kexi
    - libjpeg-dev: no more needed because of previous changes
  * Drop all the koffice & pre-Jessie conflicts/replaces/breaks.
  * Update watch file.
  * Disable the build of developer tools, which were not installed already
    in any binary package anyway:
    - pass -DBUILD_app_cstester=OFF -DBUILD_app_devtools=OFF to cmake
    - remove from debian/not-installed files now disappeared
  * Instead of ignoring the lyx fonts, and listing it in debian/not-installed,
    remove it from debian/tmp.
  * Drop TODO.Debian, all its content is obsolete.
  * Drop the transitional krita-gemini, already in Stretch.
  * Drop patch add_keywords_to_desktop_files.patch: it was never upstreamed,
    and some of the changes do not look correct to me.  If needed, the changes
    ought to be done upstream, so they can be properly reviewed, and
    translated too.
  * Update lintian overrides.
  * Bump Standards-Version to 4.0.1, no changes required.
  * Minor changes to copyright: use https for the specification URL, and refer
    to the MPL-2.0 in common-licenses.

 -- Pino Toscano <pino@debian.org>  Sat, 19 Aug 2017 14:18:39 +0200

calligra (1:2.9.11+dfsg-4ubuntu4) zesty; urgency=medium

  * Some missing parenthesis

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Jan 2017 22:41:41 +0100

calligra (1:2.9.11+dfsg-4ubuntu3) zesty; urgency=medium

  * Add one more missing comma

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Jan 2017 16:05:40 -0500

calligra (1:2.9.11+dfsg-4ubuntu2) zesty; urgency=medium

  * Fix typo in previous upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Jan 2017 21:45:19 +0100

calligra (1:2.9.11+dfsg-4ubuntu1) zesty; urgency=medium

  * Add lots of Breaks/Replaces to handle files being shipped
    by different packages now. These can be dropped after 18.04 LTS.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Jan 2017 14:18:52 -0500

calligra (1:2.9.11+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Create the symlink in calligra-gemini only when the package is built;
    fix arch-indep builds.

 -- Pino Toscano <pino@debian.org>  Mon, 10 Oct 2016 23:32:39 +0200

calligra (1:2.9.11+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields.
  * Backport upstream commit 843c41decfa85e351349f7a410893ac85c9d60b7 to find
    PostgreSQL 9.6; patch upstream_cmake-find-PostgreSQL-9.6.patch.
    (Closes: #840071)
  * Make calligra-gemini start: (Closes: #840243)
    - create a symlink in the non-multi-arch library directory to the
      multi-arch installation place, as the latter option is not handled by
      kdelibs 4.x
    - add the libqtwebkit-qmlwebkitplugin dependency, as the QtWebKit module
      is used

 -- Pino Toscano <pino@debian.org>  Mon, 10 Oct 2016 21:04:44 +0200

calligra (1:2.9.11+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop from calligra-data the two mimetype definitions msooxml-all.xml, and
    x-iwork-keynote-sffkey.xml, since shared-mime-info provides them already.
  * Remove unused calligra-map-shape.install.
  * Backport upstream commit 04d61e92515f19cbd2dbb0cc06d4340ba4514a8a to fix
    build on armel/armhf; patch upstream_fix-arm-FTBFS.patch.
  * Backport upstream commit 956bb80db4f300e4f8edeaf19d24fd61eb1932b2 to fix
    build on platforms where char is unsigned; patch
    upstream_Fix-compilation-of-PsCommentLexer.cpp-on-platforms-w.patch.
  * Update the patches:
    - add_keywords_to_desktop_files.patch: refresh
  * Update the build dependencies:
    - remove libglew-dev, and shared-desktop-ontologies: unused
    - add libxml2-dev, indirectly needed by the pkg-config files of
      libetonyek, and libvisio (it was not an issue, as the non-pkg-config
      way was then used)
  * Remove obsolete parts in README.source.

 -- Pino Toscano <pino@debian.org>  Sat, 17 Sep 2016 11:05:45 +0200

calligra (1:2.9.11+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #787033)
  * The upload (with rebuild) should make all the binaries installable again.
    (Closes: #806454)

  [ Dmitry Smirnov ]
  * Added "debian/TODO.Debian".
  * Patchworks:
    - eigen3.patch
    - eigen3_in_tests
    - install_images_in_datadir
    - kisjpegtest_call_kisexiv2_initialize
    - switch-to-librevenge-based-import-libs.patch
    + no-planconvert-jar.patch
    * patches refreshed, sorted and renamed consistently ending with ".patch".
  * control:
    - dropped unnecessary versioned Build-Deps.
    - dropped "krita-sketch" package.
    + updated Vcs-Browser URL.
    + Standards-Version: 3.9.6.
    + turned "krita-gemini" into transitional package.
  * Build-Depends:
    + libboost-system-dev
    + postgresql-server-dev-9.4
    + libgit2-dev
  * rules: explicitly select QT4 to fix FTBFS.
  * calligra-libs.install:
    + liblibglobal.so.1*
    + liblibkispsd.so.1*
  * calligrawords.install:
    + libkoversion.so.1*
  * krita.install:
    + libkritacolor.so.1*
  * calligraplan: do not install "PlanConvert.jar" + patch.
  * Gemini:
    + Use fonts from "texlive-fonts-extra" instead of bundled ones.
    + Split Gemini arch-indep files into -data package.
  * Updated "package-name-doesnt-match-sonames" lintian-overrides.
  * Added "no-symbols-control-file" lintian-overrides.
  * Converted "debian/prune-nonfree" target to "copyright/Files-Excluded";
    Added "repacksuffix=+dfsg" to "debian/watch".
  * Copyright: complete rewrite.
  * Files-Excluded:
    + 3rdparty/google-breakpad
    + filters/libmso/generated/mso.jar
    + filters/plan/mpxj/planconvert/jar/PlanConvert.jar
  * watch: updated and corrected watch file.
  * Lintianisation:
    - xs-testsuite-header-in-debian-control

  [ Raúl Sánchez Siles ]
  * Refresh xbase64.diff patch
  * Refresh switch-to-librevenge-based-import-libs.patch

  [ Pino Toscano ]
  * watch file: ignore +dfsg suffix in Debian version number.
  * Exclude more stuff with the repack:
    - "windows" and "winquirks" subdirectories, as containing only material
      for Windows
  * Drop krita entirely from this source, since a newer version of it is going
    to be provided by a separate krita source:
    - add the whole "krita" subdirectory to the Excluded-Files, so it is
      removed from the repacked tarball (making it a lot smaller)
    - pass -DBUILD_krita=OFF to cmake, to make sure it is not used
    - drop the krita, and krita-data binaries
    - drop the removal of krita_ora.xml, since it is no more installed
    - drop paragraph about Vc in README.source
    - comment out the krita dependency in the calligra metapackage for now
    - drop the local krita man page
    - drop krita bits from copyright
    - update the patches accordingly:
      - add_keywords_to_desktop_files.patch: drop krita bit
      - cmake-set_kritasketch_lib_soversion.patch: drop, no more needed
      - filter_registry_not_a_singleton.patch: drop, no more needed
      - imports_search_path.patch: drop, no more needed
  * Drop old leftovers of krita-sketch package.
  * Update Vcs-* fields.
  * Drop unneeded build dependencies:
    - libexiv2-dev, libfftw3-dev, libkdcraw-dev, libopencolorio-dev,
      libopenjpeg-dev, libtiff-dev, and libxi-dev: used for krita only
      (Closes: #826808)
    - libkactivities-dev: the kde4 version is not useful anymore
    - libmarble-dev: it is Qt5 only now
      - drop kexi-map-form-widget and calligra-reports-map-element, since they
        are no more built (Closes: #818395)
    - nepomuk-core-dev: Nepomuk was phased out and removed already
  * Replace the libmysqlclient-dev with default-libmysqlclient-dev, so the
    default MySql implementation in Debian is used.
  * Replace deprecated libgsl0-dev build dependency with libgsl-dev.
  * Replace the postgresql-server-dev-9.4 build dependency with
    postgresql-server-dev-all: while the latter will install more packages,
    it also installs the -server-dev package of the default postgresql version
    in Debian.
  * Unconditionally remove the development stuff, since there is not going to
    be any -dev package at this point.
  * Remove calligra-dbg in favour of the -dbgsym packages.
  * Drop autopkgtests test suite run: a whole Calligra rebuild and run of the
    test suite is too long and heavy for the Debian CI, and generally not
    what autopkgtests is for. (Closes: #785653)
  * Update install files.
  * Stop using the sodeps dh addon, since there are no more -dev packages.
  * Update lintian overrides.
  * Replace all the khelpcenter4 suggests with khelpcenter.
  * Replace the libqca2-plugin-ossl recommend with libqca2-plugins.
  * Remove patch cmake-do_not_install_removed_files.patch, already not
    applied anymore.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Cleanups to copyright.
  * Tighten dependencies on calligra-libs, and kexi.

  [ Maximiliano Curia ]
  * Update homepage links. (Closes: #762305) Thanks to Julian Gilbey

  [ Adrien Grellier ]
  * new build dependency: libetonyek
  * install files has been forgotten
  * new binary packages:
     - okular-backend-odt
     - calligra-gemini

  [ Scott Kitterman ]
  * Add libsoprano-dev to build-depends since it is no longer transitively
    pulled in. (Closes: #797389)

 -- Pino Toscano <pino@debian.org>  Mon, 12 Sep 2016 06:22:49 +0200

calligra (1:2.9.11-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream bugfix release
    - Fix install files
    - Fix typo in control file (fonst-lyx)
    - Add new build deps
    - Remove calligramini.install as it is no longer
      supported upstream
    - Fix not-installed
    - Remove upstream_qmax.diff - applied upstream
    - Set QT version to 4
    - Add qt-kde-team/2/ import to rules
    - Set PRODUCTSET=desktop in rules

  [ José Manuel Santamaría Lema ]
  * Fix openexr building:
    - Re-add libopenexr-dev build dependency.
    - Add dont_use_eigen3_namespace.diff
  * Add okular-backend-odt package.
  * Add patches from debian to fix possible FTBFS'es:
    - upstream_Fix-compilation-of-PsCommentLexer.cpp-on-platforms-w.patch
    - upstream_fix-arm-FTBFS.patch
  * Remove kde-runtime-dbg package, migrate to -dbgsym.
  * Add fix_fbtfs_armfh_opengl.diff
  * Update installed files in debian/rules to skip some files on armhf.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 12 Oct 2016 21:17:50 +0100

calligra (1:2.9.7-0ubuntu18) yakkety; urgency=medium

  * Compile without libopenexr-dev to avoid ambiguous references between
    openexr `::half` and `::Eigen::half_impl::half`.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Aug 2016 14:31:26 +0100

calligra (1:2.9.7-0ubuntu17) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:12:52 +0000

calligra (1:2.9.7-0ubuntu16) yakkety; urgency=medium

  * Undo accidental libopenjpeg2-dev build-dependency in prev. upload 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Jul 2016 20:11:26 -0400

calligra (1:2.9.7-0ubuntu15) yakkety; urgency=medium

  * Build-depend on libpqxx-dev instead of libpqxx3-dev 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Jul 2016 19:53:00 -0400

calligra (1:2.9.7-0ubuntu14) yakkety; urgency=medium

  * No-change rebuild against new poppler

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 25 May 2016 09:57:46 +1200

calligra (1:2.9.7-0ubuntu13) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:00:00 +0000

calligra (1:2.9.7-0ubuntu12) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:16:47 +0000

calligra (1:2.9.7-0ubuntu11) xenial; urgency=medium

  * Disable vc support everywhere, makes the package ICE and vc itself is
    FTBFS. Can bring back once this is fixed.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 11 Mar 2016 17:56:24 +0000

calligra (1:2.9.7-0ubuntu10) xenial; urgency=medium

  * No-change rebuild against new poppler

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 07 Mar 2016 16:23:18 +0000

calligra (1:2.9.7-0ubuntu9) xenial; urgency=medium

  * No-change rebuild against libqca2

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 15 Jan 2016 17:11:41 +0000

calligra (1:2.9.7-0ubuntu8) xenial; urgency=high

  * Drop vc-dev dependency on vc-dev too.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Dec 2015 21:25:34 +0000

calligra (1:2.9.7-0ubuntu7) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 13:40:58 -0500

calligra (1:2.9.7-0ubuntu6) xenial; urgency=medium

  * No-change rebuild against libpoppler57

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Nov 2015 11:56:24 +1300

calligra (1:2.9.7-0ubuntu5) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:04:00 +0000

calligra (1:2.9.7-0ubuntu4) xenial; urgency=medium

  * No-change rebuild against libpoppler56

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2015 18:06:03 +0000

calligra (1:2.9.7-0ubuntu3) wily; urgency=medium

  * No-change rebuild against libetonyek-0.1-1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Sep 2015 08:54:27 +0000

calligra (1:2.9.7-0ubuntu2) wily; urgency=medium

  * Remove pqxx kexi driver files, accidently added

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 13 Sep 2015 00:03:00 +0100

calligra (1:2.9.7-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Sep 2015 11:05:20 +0000

calligra (1:2.9.6-0ubuntu6) wily; urgency=medium

  * Remove build-dep on libmarble-dev, marble is now KF5 and remove
    kexi-map-form-widget and calligra-reports-map-element

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Aug 2015 16:59:19 +0100

calligra (1:2.9.6-0ubuntu5) wily; urgency=medium

  * Use an unversioned boost build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Aug 2015 18:19:36 +0200

calligra (1:2.9.6-0ubuntu4) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:13:15 +0200

calligra (1:2.9.6-0ubuntu3) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:38:50 +0100

calligra (1:2.9.6-0ubuntu2) wily; urgency=medium

  * Rebuild, follow-up for libstdc++ ABI transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Aug 2015 07:33:29 +0000

calligra (1:2.9.6-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Tue, 28 Jul 2015 11:12:09 +0000

calligra (1:2.9.5-0ubuntu1) wily; urgency=medium

  [ Clive Johnston ]
  * New Upstream Release

 -- Clive Johnston <clivejo@aol.com>  Mon, 29 Jun 2015 17:34:33 +0100

calligra (1:2.9.2-0ubuntu2) vivid; urgency=medium

  * Move kplato plugin to calligraplan where it belongs. This avoids having
    the libs package depend on calligraplan due to so dependencies.
  * Adjust breaks and replaces accordingly
  * Move qtquick components to gemini as it is only used there and hard links
    to private libs that are in the app specific packages.

 -- Harald Sitter <sitter@kde.org>  Tue, 07 Apr 2015 12:13:24 +0200

calligra (1:2.9.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Apr 2015 15:36:18 +0000

calligra (1:2.9.0-0ubuntu6) vivid; urgency=medium

  * Move calligra dbase filter into calligra sheets LP: #1427771

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Mar 2015 11:31:49 +0100

calligra (1:2.9.0-0ubuntu5) vivid; urgency=medium

  * Add calligra-libs.install.armhf file
  * Add breaks/replaces on calligrasheets for calligra-libs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Mar 2015 19:17:03 +0100

calligra (1:2.9.0-0ubuntu4) vivid; urgency=medium

  * Fix patch for lutdocker .desktop file in debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Mar 2015 15:18:50 +0100

calligra (1:2.9.0-0ubuntu3) vivid; urgency=medium

  * Add upstream_disable-opengl.diff to disable opengl on armhf
  * Don't build-dep on libqt4-opengl-dev on armhf
  * Fix install of lutdocker files, they are installed in debian/rules not .install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 02 Mar 2015 14:23:13 +0100

calligra (1:2.9.0-0ubuntu2) vivid; urgency=medium

  * calligragemini depends on libqtwebkit-qmlwebkitplugin
  * Add kubuntu_qtquick-plugin-directory.diff to put qtquick bits where
    they can be found
  * Remove kexi-postgresql-driver it no longer builds with our version of
    libpq
  * Add upstream_krita-armhf.diff to fix build on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Feb 2015 15:21:26 +0100

calligra (1:2.9.0-0ubuntu1) vivid; urgency=medium

  [ Philip Muskovac ]
  * calligra-data breaks/replaces calligraplan << 1:2.8.90 

  [ Jonathan Riddell ]
  * New upstream release
  * Remove kritasketch and kritagemini packages as advised by upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 08 Feb 2015 12:23:52 +0100

calligra (1:2.8.90-0ubuntu10) vivid; urgency=medium

  * No-change rebuild for new poppler

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 21 Jan 2015 14:13:37 +0000

calligra (1:2.8.90-0ubuntu9) vivid; urgency=medium

  * otra cosas

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 23:43:33 +0100

calligra (1:2.8.90-0ubuntu8) vivid; urgency=medium

  * Algo mas

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 18:14:37 +0100

calligra (1:2.8.90-0ubuntu7) vivid; urgency=medium

  * y tambien

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 16:39:09 +0100

calligra (1:2.8.90-0ubuntu6) vivid; urgency=medium

  * And again

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 15:02:47 +0100

calligra (1:2.8.90-0ubuntu5) vivid; urgency=medium

  * Yet another addition to kubuntu_armhf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 13:53:38 +0100

calligra (1:2.8.90-0ubuntu4) vivid; urgency=medium

  * Another fix in kubuntu_armhf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 12:48:06 +0100

calligra (1:2.8.90-0ubuntu3) vivid; urgency=medium

  * Further fixes in kubuntu_armhf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 11:48:58 +0100

calligra (1:2.8.90-0ubuntu2) vivid; urgency=medium

  * Add kubuntu_armhf.diff to hopefully fix compile failure no armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 10:30:56 +0100

calligra (1:2.8.90-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * New package calligragemini to replace kritagemini
  * Build-dep on libeigen3-dev

 -- Sergey Popov <sergobot256@gmail.com>  Thu, 18 Dec 2014 18:29:53 +0300 

calligra (1:2.8.7-0ubuntu2) vivid; urgency=medium

  * Drop koreport_chartplugin.desktop from kexi as it's already part of
    calligra-libs 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 14 Dec 2014 19:45:54 +0100

calligra (1:2.8.7-0ubuntu1) vivid; urgency=medium
  
  * New upstream release

 -- Sergey Popov <sergobot256@gmail.com>  Tue, 9 Dec 2014 0:23:27 +0300

calligra (1:2.8.6-0ubuntu2) vivid; urgency=medium

  * No-change rebuild for new poppler

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 12 Nov 2014 15:47:11 +0000

calligra (1:2.8.6-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Fixed xbase.diff to remove fuzz. Added Dep 3 header.
  * Fix upstream_switch-to-librevenge-based-import-libs.patch to remove fuzz.
  * wrap-and-sort

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 09:13:20 -0700

calligra (1:2.8.5+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * oops, actually bump libwps build-dep to >= 0.4...

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Jun 2015 08:38:24 +0200

calligra (1:2.8.5+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * build against libwps 0.4.0 (closes: #788969)
  * add missing libetonyek-dev build-dependency

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Jun 2015 23:10:07 +0200

calligra (1:2.8.5+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #744291, #748990)

  [ Adrien Grellier ]
  * new dependency for krita: libxi-dev
  * refresh add_keywords_to_desktop_files.patch to work with 2.8
  * refresh eigen3.patch to work with 2.8
  * new package: calligra-semanticitems
  * update to Standards-Version 3.9.5 (no changes)
  * update copyright information for beta3
  * patch to build using xbase64, thanks Matthias Klose! (Closes: #746227)
  * move html2ods.so from calligrawords to calligrasheets, thanks shadeslayer!
  * update copyright information for calligra 2.8.5

  [ Pino Toscano ]
  * Add the pkg-config build dependency.
  * Update lintian overrides.
  * Remove the uninstalled man page of visualimagecompare, since that tool
    is not installed either.
  * Update install files.

  [ Raúl Sánchez Siles ]
  * Add libodfgen-dev and libopencolorio-dev build dependencies.
  * Update install files.
  * Update sonames in lintian-overrides.
  * Add calligra-semanticitems depends.
  * Adding lintian-overrides for krita-sketch.
  * Enable kpresenter to odp filter.

  [ Maximiliano Curia ]
  * Remove obsolete patch: pqxx_4_support.diff
  * Update build dependencies.
  * Add autopkgtests.
  * Refresh patches
  * New patch: eigen3_in_tests
  * New patch: disable_convolution_failling_tests
  * New patch: temporarily_disable_failing_tests
  * Update copyright file.
  * Re-enable krita-sketch and krita-gemini.
  * New patch: calligra_imports_search_path
  * New patch: set_kritasketch_lib_soversion
  * New patch: install_images_in_datadir
  * Bump libkdcraw and marble b-d, to help the kde4.12 transition.
  * Refresh patches for 2.8.5.
  * New patch: kisjpegtest_call_kisexiv2_initialize
  * New patch: filter_registry_not_a_singleton
  * New patch: channelFlags_logic_change
  * New patch: do_not_install_removed_files
  * Update install files for the repack version.
  * Add hspell dependency to the tests.
  * Update debian/copyright generation instructions, added a static part
    in copyright.tail for the things missed by lcheck.

  [ Rene Engelhard ]
  * Add patch to build against the new librevenge-based import libs and update
    build-dependencies. (Closes: #754568)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Aug 2014 16:49:01 +0200

calligra (1:2.8.5-0ubuntu6) utopic; urgency=medium

  * Build-dep on libsoprano not nepomuk, calligra uses rdf internally
    for ODF features but does not use nepomuk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Aug 2014 12:17:58 +0200

calligra (1:2.8.5-0ubuntu5) utopic; urgency=medium

  * Rebuild against libmarblewidget19 on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 00:33:33 +0100

calligra (1:2.8.5-0ubuntu4) utopic; urgency=medium

  * calligrawords-data breaks/replaces calligrawords-common << 1:2.8.5~ 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 23 Jul 2014 01:53:01 +0200

calligra (1:2.8.5-0ubuntu3) utopic; urgency=medium

  * calligraflow-data replaces old calligraworks-data for moved file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jul 2014 12:56:56 +0200

calligra (1:2.8.5-0ubuntu2) utopic; urgency=medium

  * Remove upstream_libodfgen-0.1.diff
  * Add upstream_switch-to-librevenge-based-import-libs.patch from upstream to
    compile with new librevenge and deps libodfgen, libwpg, libetonyek etc
  * calligraflow replaces old karbon for moved filter

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jul 2014 09:11:47 +0000

calligra (1:2.8.5-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Add upstream_libodfgen-0.1.diff from upstream to compile with
    libodfgen-0.1

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Jul 2014 10:31:18 +0200

calligra (1:2.8.3-0ubuntu1build1) utopic; urgency=medium

  * No change rebuild against new libexiv2-13

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 15:47:24 +1200

calligra (1:2.8.3-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream relase 

  [ Jonathan Riddell ]
  * use -DPRODUCTSET=ALL rather than patch, remove
    kubuntu_build_calligraactive.diff

  [ Philip Muškovac ]
  * New upstream release (LP: #1326002)
  * Fix syntax of not-installed 
  * Add calligrawords_ascii.desktop to calligrawords.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 May 2014 15:54:38 +0100

calligra (1:2.8.1-1-0ubuntu3) trusty; urgency=medium

  * No change rebuild against new libokular

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 03 Apr 2014 15:13:11 +0200

calligra (1:2.8.1-1-0ubuntu2) trusty; urgency=medium

  * Build using xbase64, available on all architectures.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Apr 2014 19:26:39 +0200

calligra (1:2.8.1-1-0ubuntu1) trusty; urgency=medium

  * New 2.8.1 tarball as the original one got corrupted during generation.
    With this kubuntu_fix_msooxml_tablestyle_case.diff can be dropped
  * Bump various breaks replaces to << 2.8.1 that were incorrectly set to
    << 2.8.0-0ubuntu4 (LP: #1298805) 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Mar 2014 19:31:06 +0200

calligra (1:2.8.1-0ubuntu3) trusty; urgency=medium

  * Fix breaks/replace krita (LP: #1298805)
  * Drop build dependencies on libqtgtl-dev and opengtl-dev (LP: #1299096)
  * vc is only available on x86 architectures.
  * Build using the default GCC.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 28 Mar 2014 11:33:12 -0700

calligra (1:2.8.1-0ubuntu2) trusty; urgency=medium

  * Add kubuntu_fix_msooxml_tablestyle_case.diff to fix FTBFS caused by
    a broken upstream tarball (thanks Scarlett Clark)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Mar 2014 00:36:39 +0100

calligra (1:2.8.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * Remove can be reverse applied patches:
  kubuntu_words_mimetype fix_implicit_coercion
  * Add patch to fix build, wrong case.
  * Fix krita calligra-libs circular dependency.
  * Add breaks/replace krita-data (LP: #1297629)

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 26 Mar 2014 12:56:23 -0700

calligra (1:2.8.0-0ubuntu4) trusty; urgency=medium

  [ Scarlett Clark ]
  * Merge krita sketch paintbrush engine back into main krita package.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Mar 2014 12:16:35 +0000

calligra (1:2.8.0-0ubuntu3) trusty; urgency=medium

  [ Jonathan Riddell ]
  * Recompile for new okular libraries

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Mar 2014 13:19:22 +0000

calligra (1:2.8.0-0ubuntu2) trusty; urgency=medium

  * Make kritasketch and kritagemini i386 and amd64 only
  * Fix install of lutdocker files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Mar 2014 18:37:19 +0000

calligra (1:2.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * Add kritasketch and kritagemini patckages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Mar 2014 11:35:43 +0000

calligra (1:2.7.91-0ubuntu5) trusty; urgency=medium

  * Temporarily disable krita image plugins to prevent global
    debugging output

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Feb 2014 18:50:59 +0000

calligra (1:2.7.91-0ubuntu4) trusty; urgency=medium

  * Add kubuntu_nogl.diff to make it compile without openGL on ARM, sent
    upstream
  * Install krita gl files in debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Feb 2014 13:21:23 +0000

calligra (1:2.7.91-0ubuntu3) trusty; urgency=medium

  * Add missing build-depends on libxi-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Jan 2014 12:32:46 +0000

calligra (1:2.7.91-0ubuntu2) trusty; urgency=medium

  * Add kubuntu_version_kritasketchlib.diff from upstream to add version
    to kritasketchlib
  * Add kubuntu_krita_plugin_directory.diff to install krita sketch
    plugin in a directory where it can be found

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Jan 2014 18:47:03 +0000

calligra (1:2.7.91-0ubuntu1) trusty; urgency=medium

  * New upstream beta release
  * Add kubuntu_qreal.diff from Fedora and upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 24 Jan 2014 10:27:59 +0000

calligra (1:2.7.5-1) unstable; urgency=low

  * New upstream release.
    - A new component appears: calligraactive
    - New import filter for calligraplan, based on Java MPXJ.
      See /usr/share/doc/calligraplan/README.Debian for using it.

  [ Adrien Grellier ]
  * update install files for calligra 2.7.1
  * update copyright file for calligra 2.7.1
  * build with libkactivites, as the version 6.1 is now in sid
  * build with libphononexperimental
  * update to my new official email address
  * split kexi to kexi-data for arch-indep files
  * patch to add keywords to desktop files
  * update lintian overrides

  [ Pino Toscano ]
  * Update .install files.
  * Specify the required version for libkactivities-dev.
  * Update watch file to look for .xz extension too.

  [ Maximiliano Curia ]
  * Migrate from eigen2 to eigen3, thanks to Anton Gladky. (Closes: #726643)
  * Add pqxx 4 support. (Closes: #730632)
  * Refresh patches.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Dec 2013 18:45:27 +0100

calligra (1:2.7.5-0ubuntu4) trusty; urgency=medium

  * No change rebuild against glew 1.10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jan 2014 16:17:35 +0000

calligra (1:2.7.5-0ubuntu3) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 03:13:33 +0000

calligra (1:2.7.5-0ubuntu2) trusty; urgency=low

  * Add build-dep on cauchy-dev
  * Add back libpqxx support in kexi now that libpqxx3 is back in the archive

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Nov 2013 10:47:21 +0000

calligra (1:2.7.5-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Drop libpqxx support in kexi, we only have version 4 in trusty but
    Kexi needs version 3

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Nov 2013 14:51:09 +0000

calligra (1:2.7.2-0ubuntu2) saucy; urgency=low

  * Rebuild with VC 0.7.3.

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 11 Sep 2013 21:51:58 +0800

calligra (1:2.7.2-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release (LP: #1214256)

  [ Scott Kitterman ]
  * Add opencolorio back to build-depends for powerpc since it now
    builds there 

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 20 Aug 2013 14:41:04 +0800

calligra (1:2.7.1-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1207172)
  * Drop qreal_double.patch as it is included in upstream
  * Fix multiple install files

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 01 Aug 2013 12:22:07 +0800

calligra (1:2.7.0-0ubuntu3) saucy; urgency=low

  * No-change rebuild for new poppler ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 30 Jul 2013 17:33:25 +0000

calligra (1:2.7.0-0ubuntu2) saucy; urgency=low

  * Sort install files to match Debian
  * Add qreal_double.patch to fix build on armhf

 -- Scott Kitterman <scott@kitterman.com>  Fri, 19 Jul 2013 23:46:46 -0400

calligra (1:2.7.0-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Add kubuntu_release_type.diff, fix the new release mode detection
    for the "Debian" release mode
  * calligraplan recommends default-jre for MS Plan import

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 16 Jul 2013 21:04:05 +0000

calligra (1:2.6.92-0ubuntu8) saucy; urgency=low

  * Add debian/patches/fix_implicit_coercion.diff to fix FTBFS on armhf
    - Thanks to Michael D. Stemle, Jr for the patch

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Jun 2013 11:17:39 -0400

calligra (1:2.6.92-0ubuntu7) saucy; urgency=low

  * Edit debian/control to make krita-data break krita (<< 2.6.92)
    to stop installation errors. 

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 26 Jun 2013 22:40:59 +0800

calligra (1:2.6.92-0ubuntu6) saucy; urgency=low

  * libglew-dev build-dep not on armel,armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Jun 2013 12:42:34 +0100

calligra (1:2.6.92-0ubuntu5) saucy; urgency=low

  * Bump replaces/breaks for moved files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jun 2013 15:33:47 +0100

calligra (1:2.6.92-0ubuntu4) saucy; urgency=low

  * Update kubuntu_arm_cast.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jun 2013 13:48:34 +0100

calligra (1:2.6.92-0ubuntu3) saucy; urgency=low

  * Add kubuntu_arm_cast.diff to fix compile on arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 15:26:29 +0100

calligra (1:2.6.92-0ubuntu2) saucy; urgency=low

  * Install some plugins lost in not-installed
  * Don't use opencolorio on arm or powerpc, it does not exist there

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Jun 2013 13:57:42 +0100

calligra (1:2.6.92-0ubuntu1) saucy; urgency=low

  * New upstream beta release
  * Add build-dep on libphononexperimental-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 15:31:40 +0100

calligra (1:2.6.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Pino Toscano ]
  * Add calligraauthor to the calligra metapackage. (Closes: #710832)
  * Remove unused stuff of kthesaurus and calligramobile.
  * Remove koconverter man page, no such tool anymore.
  * Manually remove from debian/tmp all the things that are known to not be
    installed anywhere; this shortens the output of dh_install --list-missing.
  * Properly install the calligraconverter and kexi_sqlite3_dump man pages.
  * Add the nepomuk-core-dev build dependency, needed with KDE >= 4.9/4.10.
    (Closes: #717413) This effectively raises the minimum requirements to
    KDE 4.10.

  [ Adrien Grellier ]
  * Update installed files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 20 Jul 2013 13:59:37 -0300

calligra (1:2.6.4-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining changes:
   - Use GCC 4.7
   - build-dep on libkactivities-dev, vc-dev [!powerpc !armhf], opengtl-dev,
     libqtgtl-dev, nepomuk-core-dev
   - make meta-package depend on calligraauthor
   - Add calligrawords-common for shared files with calligraauthor and
     make calligraauthor and calligrawords depend on it
  * Remove kubuntu_x11_link.patch, unused
  * calligraplan replaces/breaks old calligra-libs
  * No calligra-dev package in Debian merge
  * Add build-dep on libopencolorio-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Jun 2013 12:38:00 +0100

calligra (1:2.6.3-2) unstable; urgency=low

  [ Adrien Grellier ]
  * calligrastage must depend on calligrastage-data
  * calligrastage-data: add a lintian override for
    desktop-command-not-in-package for calligrastage

  [ Pino Toscano ]
  * Make calligra-libs break/replace kexi < 1:2.6.1, and raise the
    calligra-data breaks/replaces wrt kexi to the same version (related to
    #704597).
  * Manually disable the unit tests; they are not enabled by default until
    kdelibs 4.9, while since 4.10 they are.
  * Update lintian overrides.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Team upload.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 29 May 2013 10:49:24 -0300

calligra (1:2.6.3-1) unstable; urgency=low

  [ Raúl Sánchez Siles ]
  * New upstream release.
  * fix lintian override for libkdgantt11 and libkowv2_9

  [ Adrien Grellier ]
  * Release Calligra 2.6.3 to unstable.
  * Make calligra-data Break/Replace kexi < 1:2.4 (Closes: #704597)
  * Add a manpage for calligraauthor, as requested by lintian
  * Add a manpage for calligraconverter
  * Add a manpage for kexi_sqlite3_dump
  * Add a Readme.source to document the Debian packaging
  * update to Standards-Version 3.9.4 (no changes)
  * create calligrastage-data, for arch-independant files
    (lintian: arch-dep-package-has-big-usr-share 7564kB 63%)
  * use canonical URI for VCS-* fields (lintian: vcs-field-not-canonical)
  * inherit « Section: kde » in the control file
    (lintian: binary-control-field-duplicates-source)
  * Copyright: removes lintian warning by adding the licenses paragraph
    missing

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Make calligra-libs recommend libqca2-plugin-ossl for encryption
    (Closes: #705567).

 -- Adrien Grellier <adrien.grellier@laposte.net>  Fri, 24 May 2013 20:52:47 +0200

calligra (1:2.6.3-0ubuntu2) saucy; urgency=low

  * Use GCC 4.7 
  * Add forgotten BD on nepomuk-core-dev 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 03 Jun 2013 10:36:47 +0100

calligra (1:2.6.3-0ubuntu1) raring; urgency=low

  * New bugfix upstream release.

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 09 Apr 2013 21:06:04 +0800

calligra (1:2.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 11 Mar 2013 23:25:28 +0800

calligra (1:2.6.1-1) experimental; urgency=low

  [ Raúl Sánchez Siles ]
  * New upstream release
    - Removed do_not_link_blas.diff. Included upstream.
    - calligramobile and kthesaurus are removed
    - A new component appears : calligraauthor
    - Build Dep: Add libglib2.0-dev for kexi mdb migration
    - Build Dep: switch from libwmf to libvectorimage

 -- Adrien Grellier <adrien.grellier@laposte.net>  Sun, 03 Mar 2013 10:32:54 +0100

calligra (1:2.6.1-0ubuntu8) raring; urgency=low

  * Change build-dep of vc-dev to ! powerpc and armhf due to build issues
    of vc
  * Updated copyright files to avoid copyright warnings

 -- Howard Chan <smartboyhw@gmail.com>  Sat, 09 Mar 2013 22:22:59 +0800

calligra (1:2.6.1-0ubuntu7) raring; urgency=low

  * Build-dep on vc-dev, package renamed from libvc-dev due to clash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Mar 2013 22:38:34 +0000

calligra (1:2.6.1-0ubuntu6) raring; urgency=low

  * Added libvc-dev to build-depends for faster Krita painting
    LP: #1144539

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Mar 2013 16:23:48 +0000

calligra (1:2.6.1-0ubuntu5) raring; urgency=low

  * Added the libkdeinit4_*.so files to get applications  executable
  * Updated the libkdeinit4_*.so files description
    from debian/not-installed so to remind people not to remove it.

 -- Howard Chan <smartboyhw@gmail.com>  Thu, 21 Feb 2013 18:27:43 +0800

calligra (1:2.6.1-0ubuntu4) raring; urgency=low

  * Remove libkdgantt.so.11 and libkdgantt.so.11.0.0 from 
    calligra-libs.install to fix conflict with calligraplan
  * Updated the control file for calligraplan and calligrawords-common to 
    break/replace calligra-libs and calligra-data << 1:2.6.1-0ubuntu4

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 20 Feb 2013 23:16:38 +0800

calligra (1:2.6.1-0ubuntu3) raring; urgency=low

  * Really remove librcps_plan.so.11 and librcps_plan.so.11.0.0 from 
    calligra-libs.install to fix conflict with calligraplan
  * Updated the control file for calligraplan and calligrawords-common to
    break calligra-libs and calligra-data << 1:2.6.1-0ubuntu3 

 -- Howard Chan <smartboyhw@gmail.com>  Wed, 20 Feb 2013 19:08:13 +0800

calligra (1:2.6.1-0ubuntu2) raring; urgency=low

  * Remove librcps_plan.so.11 and librcps_plan.so.11.0.0 from
    calligra-libs.install to fix conflict with calligraplan
  * Move mobipocket exporter to calligrawords-common:
    - move words_Mobi_export.desktop from calligra-data
    - move exportMobi.so from calligra-libs
  * calligraplan breaks/replaces calligra-libs << 1:2.6.1-0ubuntu2
  * calligrawords-common breaks/replaces calligra-libs << 1:2.6.1-0ubuntu2
    and calligra-data << 1:2.6.1-0ubuntu2

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 19 Feb 2013 23:35:05 +0100

calligra (1:2.6.1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Refreshed the patches so they are without offsets
  * Fixed multiple .install files to make installation work. 

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 18 Feb 2013 19:09:22 +0800

calligra (1:2.6.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Fixed multiple .install files to make installation work.
  * Refreshed the patches

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 05 Feb 2013 18:30:11 +0800

calligra (1:2.5.94-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Jan 2013 17:26:10 +0000

calligra (1:2.5.93-0ubuntu2) raring; urgency=low

  * Move templates into their respective apps

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Jan 2013 16:24:07 +0530

calligra (1:2.5.93-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 11:48:13 +0000

calligra (1:2.5.92-0ubuntu1) raring; urgency=low

  * New upstream RC release
    - Refreshed patches
    - Add usr/lib/kde4/wpdimport.so and related desktop files to
      calligrawords-common.install
    - Add usr/lib/libvectorimage.so to calligra-dev.install
    - Add usr/lib/libvectorimage.so.11/11.0.0 to calligra-libs.install
    - Add usr/share/kde4/apps/calligra/icons/cursor_rotate.png and
      usr/share/kde4/apps/calligra/icons/cursor_shear.png to 
      calligra-common.install
    - Remove usr/lib/kde4/kritamypaintpaintop.so and
      usr/share/kde4/services/kritamypaintpaintop.desktop from krita.install
    - Remove usr/lib/liblibwmf.so from calligra-dev.install
    - Remove usr/lib/liblibwmf.so.11/11.0.0 from calligra-libs.install
  * Drop openimageo from build-deps - Calligra does not actually use it

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Nov 2012 11:04:53 -0500

calligra (1:2.5.91-0ubuntu3) raring; urgency=low

  * No change rebuild for kdegraphics libraries transition

 -- Scott Kitterman <scott@kitterman.com>  Sun, 25 Nov 2012 21:23:33 -0500

calligra (1:2.5.91-0ubuntu2) raring; urgency=low

  * Add dropped changes from 1:2.5.90-0ubuntu2 again 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Nov 2012 02:32:00 +0100

calligra (1:2.5.91-0ubuntu1) raring; urgency=low

  * New upstream beta release (LP: #1073366) 
    - Drop kubuntu_arm_compile.diff, applied upstream
    - Refresh kubuntu_words_mimetype.diff
    - Build-depend on libphononexperimental-dev
    - refresh install files

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 02 Nov 2012 21:08:59 +0100

calligra (1:2.5.90-0ubuntu2) raring; urgency=low

  * Only build with openimageio on x86 archs as it's not available on the rest 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 31 Oct 2012 09:48:23 +0100

calligra (1:2.5.90-0ubuntu1) raring; urgency=low

  * New upstream alpha release (LP: #1070436)
    - Add libkactivities-dev and libopenimageio-dev to build-depends
    - Add kubuntu_build_calligraactive.diff to build calligraactive by default
    - Add package for calligraauthor and move files that are shared between
      calligrawords and calligraauthor to calligrawords-common
  * Document the patches
  * Remove numbers from patches so they follow the same naming scheme as
    the rest of our patches.
  * calligra-data breaks replaces krita-data (<< 1:2.5.3) (LP: #1071686)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 23 Oct 2012 21:09:16 +0200

calligra (1:2.5.3-0ubuntu2) quantal; urgency=low

  * Add kubuntu_04_arm_compile.diff fix compilation on ARM

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2012 10:27:34 +0100

calligra (1:2.5.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 07 Oct 2012 16:52:45 -0400

calligra (1:2.5.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * Remove kubuntu_01_arm_fixes.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Sep 2012 14:19:19 +0100

calligra (1:2.5.1-0ubuntu2) quantal; urgency=low

  * No-change rebuild for libpoppler27 -> libpoppler28 transition.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 16:43:26 +1200

calligra (1:2.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Add missing build-deps on libopenjpeg-dev, libvisio-dev, opengtl-dev
  * Add kubuntu_03_words_mimetype.diff LP: #998324

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Aug 2012 11:48:44 +0100

calligra (1:2.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Aug 2012 11:05:31 +0100

calligra (1:2.4.92-0ubuntu2) quantal; urgency=high

  * SECURITY UPDATE:
  * References See patch header
  * Add debian/patches/wv2_buffer_overflow_fix.diff to fix buffer overflow in
    embedded copy of wv2 MS Word filter (LP: #1032934)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 Aug 2012 06:03:11 -0400

calligra (1:2.4.92-0ubuntu1) quantal; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Jul 2012 10:51:29 +0100

calligra (1:2.4.91a-0ubuntu2) quantal; urgency=low

  * No-change rebuild for the libpoppler26 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 23 Jun 2012 19:33:38 -0600

calligra (1:2.4.91a-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1014082)
    - Update install files
    - Drop marble_buildfix.diff, applied upstream

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 17 Jun 2012 02:21:37 +0530

calligra (1:2.4.90-0ubuntu2) quantal; urgency=low

  * Don't build-depend on libglew-dev on ARM, it conflicts with GLES.
  * Add kubuntu_01_arm_fixes.diff with some qreal() casts for ARM.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 13 Jun 2012 20:08:06 -0600

calligra (1:2.4.90-0ubuntu1) quantal; urgency=low

  * Merge with debian unstable (LP: #930111), remaining changes:
    - calligra-libs suggests, not recommends fonts-lyx (universe)
    - enable calligraactive and calligra-dev packages
    - calligra recommends create-resources

  * New upstream alpha release (LP: #1009159)
    - add libwps-dev and libqtgtl-dev to build-depends
    - drop DIHAVEPATCHEDQT=true, not needed anymore now that we have Qt 4.8.2
    - cherry pick upstream commits 47f4796e2f5d3524646237387b08b362c2bd6bc8,
      8acefd1ce11ee5c39d02ca47569d416f98b3d161 and
      5f8b61514e71ac6964ae01bd0007646f1bf821db as marble_buildfix.diff
      to fix compilation with marble.
    - drop kthesaurus, calligra-map-shape and calligramobile packages,
      removed upstream
    - update install files (mostly dropping removed plugins)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Jun 2012 18:05:24 +0200

calligra (1:2.4.4-2) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Team upload.

  [ Adrien Grellier ]
  * Make calligrasheets break/replace koffice-data < 1:2.4. (Closes: #700667)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 20 Feb 2013 14:48:41 -0300

calligra (1:2.4.4-1) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Team upload.
  * Fix the previous changelog:
    - krita is the package that breaks/replaces krita-data.
    - Add the missing epochs.
    The changes were correctly done in the control file, the changes were just
    typos in the changelog. Thanks Thorsten Glaser for noticing.

  [ Adrien Grellier ]
  * Fix typo in calligrasheets package description (Closes: #697261)
  * Make calligrastage break/replace koffice-data < 1:2.4 (Closes: #699200)
  * New upstream bug fix release 2.4.4:
    General:
      - Update some translations
    Sheets:
      - A very nasty bug which made recalculations of spreadsheet
        contents go wrong under some circumstances (BUGS: 312981, 313010)
    Kexi:
      - Make palette background color property in text editor work (BUG: 309274)
      - Fix “data source tag” for text box (regression because of changes in
        KDE libraries’ line editor)
      - SQLite Driver: Fix possible data loss of compacted file (when process
        tools crash or fail for any reason)
      - Remove limit of 101 fields in Kexi Table Designer (BUG: 309116)
      - Fix MySql login failure when not saving password – fix for
        case 3.1 (BUG: 313025)
      - Fix possible crash when pressing tab in the global search box
  * Remove upstream_Make-sure-not-to-write-behind-the-allocated-memory.patch
    included upstream

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 09 Feb 2013 11:42:46 -0300

calligra (1:2.4.3-4) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Team upload.

  [ Pino Toscano ]
  * Make krita break/replace krita-data < 1:2.4. (Closes: #694854)
  * Make karbon break/replace koffice-data < 1:2.4. (Closes: #694855)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 15 Dec 2012 21:19:38 -0300

calligra (1:2.4.3-3) unstable; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Team upload.

  [ Pino Toscano ]
  * Make calligrawords-data conflict/replace old koffice-data.
    (Closes: #694397)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 Nov 2012 18:34:10 -0300

calligra (1:2.4.3-2) unstable; urgency=low

  * Team upload.

  [ Adrien Grellier ]
  * Fix karbon: extra space for paragraph separation in the package
    description. (Closes: #679731)
  * Split the templates from calligra-data to the application's packages.
    (Closes: #682763)

  [ Pino Toscano ]
  * Backport upstream commit 7d72f7dd8d28d18c59a08a7d43bd4e0654043103 to fix
    a buffer overflow in the msword import filter (CVE-2012-3456); patch
    upstream_Make-sure-not-to-write-behind-the-allocated-memory.patch.
    (Closes: #684004)
  * Force the "kde" build system to dh_auto_configure, so the proper kdeinit
    handling is applied.
  * Fix description of krita to be within 80 columns.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 19 Aug 2012 15:06:46 -0300

calligra (1:2.4.3-1) unstable; urgency=low

  * Team upload.

  [ Raúl Sánchez Siles ]
  * New upstream release
    - Removed patch compile_on_arm.diff, included upstream.

  [ Eshat Cakar ]
  * Improve package descriptions, thanks to Justin B Rye (Closes: #679230)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 29 Jun 2012 14:32:59 +0200

calligra (1:2.4.2-3) unstable; urgency=low

  * Team upload

  [ Pino Toscano ]
  * Fix conflict/replaces with old koffice names. (Closes: #677085)
  * Make okular-backend-odp enhance okular.

  [ Sune Vuorela ]
  * Ensure we are using the new libmarble-dev (this can be relaxed later if
    needed)

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 08:56:20 +0200

calligra (1:2.4.2-2) unstable; urgency=low

  * Pull a patch from upstream to make calligra build on arm (Closes: #676576)

 -- Sune Vuorela <sune@debian.org>  Mon, 04 Jun 2012 08:53:30 +0200

calligra (1:2.4.2-1) unstable; urgency=low

  [ Pino Toscano ]
  * New upstream release.
  * Update install files.
  * Update lintian overrides.
  * Convert copyright to copyright-format v1.0, and make it more compliant.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 May 2012 19:10:10 +0200

calligra (1:2.4.1-1) unstable; urgency=low

  * Team upload.

  [ Adrien Grellier ]
  [ Raúl Sánchez Siles ]
  [ Pino Toscano ]
  * Initial release. (Closes: #665903)

 -- Pino Toscano <pino@debian.org>  Sat, 26 May 2012 13:39:21 +0200

calligra (1:2.4.0-0ubuntu3) precise; urgency=low

  * Keep calligra-map-shape package with no files, precent crashes for people
    who have old versions installed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Apr 2012 18:11:42 +0100

calligra (1:2.4.0-0ubuntu2) precise; urgency=low

  * Rebuild with latest pkg-kde-tools to generate .pot files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Apr 2012 14:17:59 +0100

calligra (1:2.4.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Add IHAVEPATCHEDQT as described in README.PACKAGERS
  * Disable calligra-map-shape package, plugin disabled by upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Apr 2012 13:05:35 +0000

calligra (1:2.3.92-0ubuntu1) precise; urgency=low

  * New upstream RC release
  * Remove do_not_link_blas now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Mar 2012 15:44:58 +0000

calligra (1:2.3.91-0ubuntu2) precise; urgency=low

  * Move ttf-lyx from recommends to suggests, it's in universe
  * Add transitional packages for KOffice names, LP: #915431

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Mar 2012 10:32:22 +0000

calligra (1:2.3.91-0ubuntu) precise; urgency=low

  * New upstream release
  * Remove kubuntu_03_cmakelists_update.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Mar 2012 14:34:55 +0000

calligra (1:2.3.87-0ubuntu1) precise; urgency=low

  * New upstream beta release
  * Remove kubuntu_01_arm_fixes.diff all upstreamed
  * Add kubuntu_03_cmakelists_update.diff from upstream
  * Add kdelibs5-experimental-dev build-dep
  * TODO: review optional build-depends to ensure up to date

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 13 Feb 2012 11:01:53 +0000

calligra (1:2.3.86-0ubuntu9) precise; urgency=low

  * debian/patches/kubuntu_01_arm_fixes.diff: Modify patch to include
    a fix for another double/qreal mixup that causes FTBFS on ARM.

 -- Jani Monoses <jani@ubuntu.com>  Wed, 25 Jan 2012 22:39:30 +0200

calligra (1:2.3.86-0ubuntu8) precise; urgency=low

  * debian/patches/kubuntu_02_x11_link.patch: Fix FTBFS when building
    without OpenGL support (armel and armhf)

 -- Jani Monoses <jani@ubuntu.com>  Wed, 25 Jan 2012 08:23:09 +0200

calligra (1:2.3.86-0ubuntu7) precise; urgency=low

  * Remove build-dep on dcmtk, see https://launchpad.net/bugs/702026,
    remove calligrawords dcm files for it
  * Remove build-dep on openjpeg, also not in main, remove krita jp2 file for it
  * Make libglew-dev not arm build-dep, it conflicts with arm using GLES
  * Build-dep on libglew1.5-dev because it is in main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jan 2012 15:00:10 +0000

calligra (1:2.3.86-0ubuntu6) precise; urgency=low

  * Update kubuntu_01_arm_fixes.diff for more ARM missing qreal

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Jan 2012 12:34:39 +0000

calligra (1:2.3.86-0ubuntu5) precise; urgency=low

  [ Jonathan Riddell ]
  * Update kubuntu_01_arm_fixes.diff for more ARM missing qreal

  [ Michal Zajac ]
  * Added braindump as Depends to calligra metapackage

 -- Michal Zajac <quintasan@kubuntu.org>  Fri, 13 Jan 2012 17:30:47 +0000

calligra (1:2.3.86-0ubuntu4) precise; urgency=low

  * Add kubuntu_01_arm_fixes.diff to fix ARM build failures

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jan 2012 17:29:33 +0000

calligra (1:2.3.86-0ubuntu3) precise; urgency=low

  * calligra recommends not suggests create-resources

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jan 2012 15:49:59 +0000

calligra (1:2.3.86-0ubuntu2) precise; urgency=low

  * Karbon recommends pstoedit, used at runtime

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jan 2012 15:38:32 +0000

calligra (1:2.3.86-0ubuntu1) precise; urgency=low

  * Beta 6 from upstream
  * Add build-depends on libicu-dev, libattica-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jan 2012 11:25:37 +0000

calligra (1:2.3.85-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 11 Dec 2011 18:16:34 +0000

calligra (1:2.3.84-0ubuntu1) precise; urgency=low

  * Ubuntu upload
  * Add build-dep on opengtl-dev, libqtgtl-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 09 Dec 2011 11:57:04 +0000

calligra (1:2.3.84-0r1) UNRELEASED; urgency=low

  * Initial release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 20 May 2011 11:45:52 +0200
